## Graphic Licenses

The information in this file might be incomplete or incorrect,
since the artists weren't tracked during the first years of the project.
If you have knowledge about some information that's missing or that
needs a correction, please contact the tmw development team.

**GPLv2**: Licensed under [GNU General Public License version 2](
http://www.gnu.org/licenses/gpl-2.0.html).

**CC BY-SA 3.0**: Licensed under [Creative Commons Attribution-ShareAlike 3.0 Unported](
http://creativecommons.org/licenses/by-sa/3.0/).

**CC0**: Licensed under [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).

:grey_question:: Unknown contributors.

(Title1/Author1/License1, Title2/Author2/License2): Attribution.

[Editor1, Editor2]: Author of minor edits. For derivative works use Attribution.

### Emotes
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/emotes/afraid.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/alien.png` | DerLoisl, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/angel.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/angry.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/blah.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/blush.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/bored.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/bothered.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/cheerful.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/clever.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/curious.png` | Alige, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/dead.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/disgust.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/empty.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/evil.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/facepalm.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/grin.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/halloween.png` | Reid | GPLv2, CC BY-SA 3.0
`graphics/emotes/happy.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/headache.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/heart.png` | Arikel | GPLv2, CC BY-SA 3.0
`graphics/emotes/joyful.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/laugh.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/love.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/melancholy.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/meow.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/money.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/pain.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/perturbed.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/rest.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/sad.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/shy.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/sleep.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/speech.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/surprise.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/suspicious.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/swear.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/tears.png` | Reid, Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/tongue.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/upset.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/emotes/vicious.png` | Reid | GPLv2, CC BY-SA 3.0
`graphics/emotes/wink.png` | Modanung | GPLv2, CC BY-SA 3.0

### Badges
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/badges/groups/admin.png` | gumi | CC0
`graphics/badges/groups/bot.png` | gumi | CC0
`graphics/badges/groups/dev.png` | gumi | CC0
`graphics/badges/groups/dev2.png` | gumi | CC0
`graphics/badges/groups/event.png` | gumi | CC0
`graphics/badges/guilds/crc.png` | Micksha | CC BY-SA 3.0
`graphics/badges/guilds/phoenixcouncil.png` | JovanCormac, Narus | CC BY-SA 3.0

### Gui Icons
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/guiicons/edit.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/guiicons/restart.png` | enchilado,wushin | GPLv2, CC BY-SA 3.0
`graphics/guiicons/toggle.png` | wushin | GPLv2, CC BY-SA 3.0

### Images
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/images/axe.png` | Othello | GPLv2
`graphics/images/bow.png` | Othello | GPLv2
`graphics/images/craft.png` | Othello | GPLv2
`graphics/images/doomsday.png` | PiNG0 | GPLv2, CC-BY-SA 3.0
`graphics/images/knife.png` | Othello | GPLv2
`graphics/images/mace.png` | Othello | GPLv2
`graphics/images/magic.png` | Othello | GPLv2
`graphics/images/polearm.png` | Othello | GPLv2
`graphics/images/shooting.png` | Othello | GPLv2
`graphics/images/login_wallpaper.png` | Spit23, meway, Irukard | GPLv2
`graphics/images/staff.png` | Othello | GPLv2
`graphics/images/sword.png` | Othello | GPLv2
`graphics/images/thrown.png` | Othello | GPLv2
`graphics/images/unarmed.png` | Othello | GPLv2
`graphics/images/unknown.png` | Othello | GPLv2
`graphics/images/whip.png` | Othello | GPLv2

### Ambient Effects
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/images/ambient/clouds.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_absorb.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_bones.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_doubledef.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_greed.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_invulnerable.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_kaflosh.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_melee.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/dd5_potions.png` | Crush, Jesusalva | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/fog.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/night.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/rain.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/sandstorm.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/snow.png` | Dark_Mage | GPLv2
`graphics/images/ambient/spotlight.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/images/ambient/warning.png` | Jesusalva | CC0, GPLv2, CC-BY-SA 3.0

### Help
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/images/help/tmwdyepallet.png` | Wombat | GPLv2, CC BY-SA 3.0


### Items

#### Ammo
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/ammo/bonedarts.png` | Adarias | GPLv2
`graphics/items/equipment/ammo/ironarrow.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/ammo/arrow.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/ammo/snowball.png` | Ledmitz, Reid | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/ammo/stoneprojectile-icon.png` | wushin, tux9th | GPLv2, CC BY-SA 3.0

#### Charms
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/charms/clover.png` | 5t3v3 | GPLv2
`graphics/items/equipment/charms/enchanter.png` | Fate | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/charms/fourleaf-amulet.png` | Fate | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/charms/heart-of-isis.png` | V0id | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/charms/heartnecklace.png` | Jetryl | GPLv2
`graphics/items/equipment/charms/skeletoncharm.png` | Cassy, Jetryl | GPLv2
`graphics/items/equipment/charms/towel.png` | Bjorn | GPLv2, CC BY-SA 3.0

#### Chest
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/chest/assassintop.png` | Black Don | GPLv2
`graphics/items/equipment/chest/bromenalchest.png` | Skipy | GPLv2
`graphics/items/equipment/chest/chainmail.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/cottonshirt.png` | VxD | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/contributor.png` | Veryape, Saphy | GPLv2
`graphics/items/equipment/chest/leathershirt.png` | EJlol | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/fine-dress.png` | Frictor, V0id | GPLv2
`graphics/items/equipment/chest/forest-armor.png` | Goku, Skipy | GPLv2
`graphics/items/equipment/chest/lightplatemail.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/silk-robe.png` | Fate | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/sorcerer-robe.png` | Fate, Varuna | GPLv2
`graphics/items/equipment/chest/tanktop-short.png` | Modanung, Crush, Fate | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/tanktop.png` | Modanung, Crush, Fate | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/terranite.png` | Kr0n05931 | GPLv2
`graphics/items/equipment/chest/tnecksweater.png` | Saphy | GPLv2
`graphics/items/equipment/chest/ugly-sweater.png` | Chayenne, Kr0n05931 | GPLv2
`graphics/items/equipment/chest/valentine-dress.png` | Frictor | GPLv2
`graphics/items/equipment/chest/vnecksweater.png` | Saphy | GPLv2
`graphics/items/equipment/chest/desertshirt.png` | Alige | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/chest/saviorarmor.png` | Saphy, Slave | GPLv2

#### Feet
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/feet/assassinboots.png` | Black Don | GPLv2
`graphics/items/equipment/feet/bromenalboots.png` | Skipy | GPLv2
`graphics/items/equipment/feet/furboots.png` | Black Don | GPLv2
`graphics/items/equipment/feet/warlordboots.png` | Lizandra | GPLv2

#### Hands
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/hands/assassingloves.png` | Black Don | GPLv2
`graphics/items/equipment/hands/bromenalgloves.png` | Skipy | GPLv2

#### Head
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/head/tamoshanter.png` | Chay | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/afkcap.png` | TMW-BR Team | GPLv2
`graphics/items/equipment/head/autumn-mask.png` | Chay | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/phylactery.png` | strealyn, wushin | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/nutcrackerhat.png` | Chayenne, Alige, Lizandra, Salmondine | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/dark-helm.png` | Bankai777 | GPLv2
`graphics/sprites/equipment/head/underworld-mask.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/bandana.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/beaniecopter.png` | Alige, Black Don, Milla, Veryape | GPLv2
`graphics/items/equipment/head/beret.png` | Varuna | GPLv2
`graphics/items/equipment/head/blinkingevil.png` | mrgrey | GPLv2, CC-BY-SA 3.0
`graphics/items/equipment/head/bowler-hat-brown.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/bowler-hat.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/bromenalhelmet.png` | Skipy | GPLv2
`graphics/items/equipment/head/bucket.png` | Nami | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/bunnyears.png` | Harufym | GPLv2
`graphics/items/equipment/head/candlehelmet.png` | Skipy | GPLv2
`graphics/items/equipment/head/cap.png` | Black Don | GPLv2
`graphics/items/equipment/head/captain_hat.png` | Black Don | GPLv2
`graphics/items/equipment/head/catears.png` | Angeliex | GPLv2
`graphics/items/equipment/head/chefhat.png` | Nami | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/circlet.png` | VictorSan | GPLv2
`graphics/items/equipment/head/cowboyblack.png` | Black Don | GPLv2
`graphics/items/equipment/head/cowboywhite.png` | Black Don | GPLv2
`graphics/items/equipment/head/crown.png` | Black Don | GPLv2
`graphics/items/equipment/head/crusadehelm.png` | Black Don | GPLv2
`graphics/items/equipment/head/demonmask.png` | Black Don | GPLv2
`graphics/items/equipment/head/desert-helmet.png` | Pauan | GPLv2
`graphics/items/equipment/head/deserthat.png` | Kr0n05931 | GPLv2
`graphics/items/equipment/head/devcap.png` | Black Don | GPLv2
`graphics/items/equipment/head/earmuffs.png` | Lizandra | GPLv2
`graphics/items/equipment/head/eggshell-hat.png` | Kyon | GPLv2
`graphics/items/equipment/head/elf-nightcap.png` | Lien | GPLv2
`graphics/items/equipment/head/eyepatch.png` | Yosuhara | GPLv2
`graphics/items/equipment/head/fairy_hat.png` | Goku | GPLv2
`graphics/items/equipment/head/fancyhat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/funkyhat.png` | QOAL | GPLv2
`graphics/items/equipment/head/gmcap.png` | Black Don | GPLv2
`graphics/items/equipment/head/goggles.png` | Fettsack | GPLv2
`graphics/items/equipment/head/gradcap.png` | Arilious | GPLv2
`graphics/items/equipment/head/guyfawkes.png` | 5t3v3 | GPLv2
`graphics/items/equipment/head/heart-glasses.png` | Lizandra | GPLv2
`graphics/items/equipment/head/highpriest-crown.png` | Black Don | GPLv2
`graphics/items/equipment/head/infantryhelm.png` | Black Don | GPLv2
`graphics/items/equipment/head/inspector-hat.png` | Micksha | GPLv2
`graphics/items/equipment/head/jestermask.png` | Spit23 | GPLv2
`graphics/items/equipment/head/knighthelm.png` | Black Don | GPLv2
`graphics/items/equipment/head/knit-cap.png` | Salmondine, jak1  | GPLv2
`graphics/items/equipment/head/leathergoggles.png` | Fettsack | GPLv2
`graphics/items/equipment/head/magicgmtophat.png` | QOAL, V0id | GPLv2
`graphics/items/equipment/head/mask.png` | QOAL | GPLv2
`graphics/items/equipment/head/minershat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/monocle.png` | Skipy | GPLv2
`graphics/items/equipment/head/monster-skull-helm.png` | Black Don | GPLv2
`graphics/items/equipment/head/opera-mask.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/overlord-helm.png` | Black Don | GPLv2
`graphics/items/equipment/head/paladin-helm.png` | Black Don | GPLv2
`graphics/items/equipment/head/panhat.png` | Alige, Coolkid782 | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/paperbag.png` | Black Don | GPLv2
`graphics/items/equipment/head/pinkie-helmet.png` | Ginaria | GPLv2
`graphics/items/equipment/head/piratehat.png` | Fettsack | GPLv2
`graphics/items/equipment/head/presenthat.png` | TMW-BR Team | GPLv2
`graphics/items/equipment/head/pumpkinhelmet.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/pvpcap.png` | Black Don, kytty | GPLv2
`graphics/items/equipment/head/pvpcap-golden.png` | Black Don, kytty, Ledmitz | GPLv2
`graphics/items/equipment/head/rabbit-ears.png` | Black Don, Harufym | GPLv2
`graphics/items/equipment/head/rangerhat.png` | Pauan | GPLv2
`graphics/items/equipment/head/rednose.png` | ChefChelios, UntamedMonkey | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/rosehat.png` | Nami, skipy, Alige | GPLv2
`graphics/items/equipment/head/sailor_hat.png` | Black Don | GPLv2
`graphics/items/equipment/head/santahat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/silkheadband.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/skullmask.png` | Beelzebub, FotherJ | GPLv2
`graphics/items/equipment/head/snowgoggles.png` | VXD | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/sunglasses.png` | UntamedMonkey | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/terranitehelm.png` | Kr0n05931 | GPLv2
`graphics/items/equipment/head/thin-crown.png` | Black Don, V0id | GPLv2
`graphics/items/equipment/head/tophat.png` | QOAL | GPLv2
`graphics/items/equipment/head/warlordhelm.png` | Black Don | GPLv2
`graphics/items/equipment/head/witch-doctor-mask.png` | Black Don | GPLv2
`graphics/items/equipment/head/witch-hat.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/wizard-hat.png` | Crush, Hal9000 | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/yeti-mask.png` | Skipy | GPLv2
`graphics/items/equipment/head/christmastree.png` | Pauan | GPLv2
`graphics/items/equipment/head/pipe.png` | Veryape | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/terranite-head.png` | gumi, Kr0n05931 | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/head/shades.png` | jak1 | GPLv2, CC BY-SA 3.0

#### Legs
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/legs/assassinpants.png` | Black Don | GPLv2
`graphics/items/equipment/legs/bromenallegs.png` | Skipy | GPLv2
`graphics/items/equipment/legs/chaps.png` | Black Don | GPLv2
`graphics/items/equipment/legs/miniskirt.png` | jak1 | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/legs/pants.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/legs/silkpants.png` | LuH | GPLv2
`graphics/items/equipment/legs/terranitepants.png` | Kr0n05931 | GPLv2

#### Rings
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/rings/gem.png` | Salmondine | GPLv2
`graphics/items/equipment/rings/magic.png` | Nami | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/rings/simple.png` | Salmondine | GPLv2
`graphics/items/equipment/rings/wedding.png` | Kess | GPLv2

#### Shields
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/shield/blade.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/shield/brit.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/shield/knight.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/shield/leather.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/shield/scarabarmlet.png` | Adarias | GPLv2
`graphics/items/equipment/shield/steel.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/shield/wooden.png` | Enchilado | GPLv2, CC BY-SA 3.0

#### Weapons
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/equipment/weapon/axe-axe.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/axe-blacksmithsaxe.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/axe-butcherscleaver.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/axe-hatchet.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/axe-meatcleaver.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/axe-tomahawk.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/bow-bansheebow.png` | Adarias, V0id | GPLv2
`graphics/items/equipment/weapon/bow-desertbow.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/dagger-boneknife.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/dagger-rockknive.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/dagger-setzer.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/dagger-sharpknife.png` | EJlol | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/dagger-shortsword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/dagger-stiletto.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/mace-club.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/kidbook.png` | Wombat, Salmondine, Enchilado | GPLv2
`graphics/items/equipment/weapon/polearm-bardiche.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-dualspear.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-halberd.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-heavyspear.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-pike.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-scorpion.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/polearm-spear.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/polearm-trident.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/staff-crescentrod.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/staff-staffoffire.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/staff-staffofice.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/staff-staffoflife.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-baselard.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-bastardsword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-beheader.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-broadsword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-bronzesword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-falchion.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-firesword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-ice.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-jackal.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-longsword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-rapier.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-sabre.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-sandcutter.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-scimitar.png` | Adarias | GPLv2
`graphics/items/equipment/weapon/sword-sword.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/slingshot-icon.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/sword-dead.png` | Wombat, wushin | GPLv2, CC BY-SA 3.0
`graphics/items/equipment/weapon/wand.png` | wushin | GPLv2, CC BY-SA 3.0

#### Generic
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/generic/animal-bones.png` | Leela, Enchilado | GPLv2
`graphics/items/generic/antlers.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bandit-hood.png` | Wombat, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/batteeth.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/batwing.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bent-needle.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/blackpearl.png` | :grey_question:, Fate, Enchilado | GPLv2
`graphics/items/generic/blanket.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bone.png` | Yosuhara, Enchilado | GPLv2
`graphics/items/generic/bottle-empty.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bottle-ice.png` | FotherJ, Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bottle-sand.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/broken-fourleaf-amulet.png` | Alige, Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/brokendoll.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bugleg.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/casinocoins.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/cavesnakelamp.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/chocolatemouboo.png` | :grey_question:, Chicka-Maria, Enchilado | GPLv2
`graphics/items/generic/christmasbox-closed.png` | Lizandra, Enchilado | GPLv2
`graphics/items/generic/christmasbox-open.png` | Lizandra, Enchilado | GPLv2
`graphics/items/generic/christmasbulb.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/claylump_big.png` | Jumpy, Enchilado | GPLv2
`graphics/items/generic/claylump_small.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/coal.png` | Enchilado, Meway, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/coinbag.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/crystal.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/dark-easter-egg.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/dark-petal.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/doll.png` | Lizandra, Enchilado | GPLv2
`graphics/items/generic/dry-branch.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/ear-zombie.png` | Goku, Enchilado | GPLv2
`graphics/items/generic/easterbasket.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/easteregg.png` | Crush, Enchilado, wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/eyeball.png` | Yosuhara, Enchilado | GPLv2
`graphics/items/generic/fabric.png` | Crush, Enchilado, wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/fakefangs.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/flawed-lens.png` | Skipy, Enchilado | GPLv2
`graphics/items/generic/flighttalisman.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/frozen-yeti-tear.png` | ChefChelios, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/gempowder.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/gemstone-a.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/gemstone-b.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/grassliner.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/grassseeds.png` | Coolkid782, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/grub-slime.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/hardspike.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/heart-diseased.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/herb.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/items/generic/herb-mauve.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/herb-cobalt.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/herb-gamboge.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/herb-alizarin.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/hint.png` | Modanung, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/ice-cube.png` | Alige, Arikel, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/ingot.png` | Wombat, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/ironore.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/iten.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/jackolantern.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/jarofblood.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/jellybeans.png` | Coolkid782, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/lazurite-crystal.png` | V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/lazurite-heart.png` | V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/lazurite-shard.png` | V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/leatherball.png` | Lizandra, Salmondine, Enchilado | GPLv2
`graphics/items/generic/leathersuitcase.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/mylarin-dust.png` | :grey_question:, FotherJ, Salmondine | GPLv2
`graphics/items/generic/patch-leather.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/pearl.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/petal.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/pinkantennae.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/plushmouboo.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/powder.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/pumpkinseed.png` | Enchilado | GPLv2
`graphics/items/generic/presentbox.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/rags-rotten.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/rawlog.png` | Lien, Enchilado | GPLv2
`graphics/items/generic/rawtalisman.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/realisticbrain.png` | Skipy, Enchilado | GPLv2
`graphics/items/generic/redstocking.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/reedbundle.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/reinboo-stick.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/root.png` | Haay, Enchilado | GPLv2
`graphics/items/generic/rose.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/rubberbat.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/saddlerug.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/santacookie.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/santaglobe.png` | Enchilado | GPLv2
`graphics/items/generic/scissors.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/scorpionstinger.png` | :grey_question:, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/scroll.png` | Adamaix, Enchilado | GPLv2
`graphics/items/generic/sealed-soul.png` | V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/silkcocoon.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/silk-sheet.png` | bh28, Bjorn, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/silverbell.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/silvermirror.png` | Wombat, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/skull.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/smallmushroom.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/snake-tongue.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/snakeskin.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/snowmanglobe.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/spectral-orb.png` | Kr0n05931, Enchilado | GPLv2
`graphics/items/generic/spell-book-page.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/spell-book.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/spice.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/squirrel-pelt.png` | Wombat, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/stinger.png` | Wombat, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/strange-coin.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/terraniteore.png` | Kr0n05931, Enchilado | GPLv2
`graphics/items/generic/tongue.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/toothbrush.png` | Chay | GPLv2, CC BY-SA 3.0
`graphics/items/generic/transmutedflower` | Korcha, V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/treasurekey.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/tuber.png` | Salmondine, Enchilado | GPLv2
`graphics/items/generic/tulip.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/warped-log.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/whitefur.png` | Crush, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/wolvern-pelt.png` | Len, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/wolvern-tooth.png` | Alige, Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/wooden-mouboo.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/generic/wrapping-paper-dotted.png` | Lizandra, Enchilado | GPLv2
`graphics/items/generic/wrapping-paper-striped.png` | Lizandra, Enchilado | GPLv2
`graphics/items/generic/wrapping-paper.png` | Wushin, Lizandra, Enchilado | GPLv2
`graphics/items/generic/yeti-claw.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/generic/astral_cube.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/bloodstone.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/brainstem.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/cryptkey.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/ectoplasm.png` | wushin | GPLv2, CC BY-SA 3.0
`graphics/items/generic/event-ticket.png` | Micksha | GPLv2, CC BY-SA 3.0
`graphics/items/generic/pvpcoin.png` | +seeds | GPLv2, CC BY-SA 3.0

#### Food
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/use/food/acorn.png` | Meway, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/acornroasted.png` | Nami, V0id, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/apple.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/beer.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/bigcake.png` | Freeyorp101, Kr0n05931, Enchilado | GPLv2
`graphics/items/use/food/blueberries.png` | Meway, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/cake.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/candy.png` | Kekskiller, Enchilado | GPLv2
`graphics/items/use/food/candycane.png` | Kekskiller, Enchilado | GPLv2
`graphics/items/use/food/candypumpkin.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/caramelapple.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/caramelcandy.png` | TMW-BR Team | GPLv2
`graphics/items/use/food/cherry.png` | Alige, Len, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/cherrycake.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/chickenleg.png` | Modanung, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/chocolatebar.png` | Kinwa, Enchilado | GPLv2
`graphics/items/use/food/decorcandy.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/easteregg.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/gingerbreadman.png` | Kekskiller, Enchilado | GPLv2
`graphics/items/use/food/golden-apple.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/honey.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/jello.png` | Nmaligec, Salmondine, Enchilado | GPLv2
`graphics/items/use/food/jellyskull.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/juice.png` | Nmaligec, Skipy, Enchilado | GPLv2
`graphics/items/use/food/lady-fingers.png` | ChefChelios, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/lollipop.png` | :grey_question:, Wombat, Enchilado | GPLv2
`graphics/items/use/food/lollipop2.png` | Lizandra, Enchilado, wushin | GPLv2
`graphics/items/use/food/marshmallow.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/milk.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/orange.png` | EJlol, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/orangecupcake.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/pear.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/pickled_beets.png` | Nami, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/plum.png` | Alige, Meway, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/roastedmaggot.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/sex-candy.png` | TMW-BR Team | GPLv2
`graphics/items/use/food/shock-candy.png` | Kekskiller, Enchilado | GPLv2
`graphics/items/use/food/skull-mug.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/snake-egg.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/snapple.png` | Nmaligec, Salmondine, Enchilado | GPLv2
`graphics/items/use/food/steak.png` | Otacke, Enchilado | GPLv2
`graphics/items/use/food/tonoridelight.png` | Meway, Enchilado | GPLv2
`graphics/items/use/food/water.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/food/wine.png` | Nmaligec, Salmondine, Enchilado | GPLv2
`graphics/items/use/food/xmascake.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/xmascandycane.png` | :grey_question:, Enchilado | GPLv2
`graphics/items/use/food/zombie-nachos.png` | FotherJ, Enchilado | GPLv2, CC BY-SA 3.0

#### Misc Usable Items
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/use/others/warp-towel.png` | Bjorn, ChefChelios | GPLv2, CC BY-SA 3.0

#### Potions
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/use/potions/a.png` | Varuna, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/potions/b.png` | Varuna, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/potions/c.png` | Varuna, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/potions/d.png` | Varuna, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/potions/e.png` | Fate, Enchilado | GPLv2, CC BY-SA 3.0
`graphics/items/use/potions/skull.png` | Varuna | GPLv2, CC BY-SA 3.0

#### Scrolls
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/items/use/scrolls/firescroll.png` | Adamaix, Enchilado | GPLv2


### Minimaps
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/minimaps/*.png` | The Mana World Development Team | GPLv2


### Particles
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/particles/aniblaze-large.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/aniblaze-medium.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/aniblaze.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/arrowh-banshee.png` | :grey_question:, V0id | GPLv2
`graphics/particles/blaze.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/bubble_8px.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/anibubble_8px.png` | Crush,wushin | GPLv2, CC BY-SA 3.0
`graphics/particles/anibubble_8px_green.png` | Crush,wushin | GPLv2, CC BY-SA 3.0
`graphics/particles/bubble_12px.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/bubble_32px.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/casket-trap_96x96.png` | Skipy | GPLv2
`graphics/particles/fog-medium-a.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/fog-medium-b.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/fog-medium-c.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/glow-medium.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/glow-small.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/gloworb-medium.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/gloworb-small.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/leaf.png` | Enchilado | GPLv2, CC BY-SA 3.0
`graphics/particles/mist-face-a.png` | Nmaligec | GPLv2
`graphics/particles/mist-face-b.png` | Nmaligec | GPLv2
`graphics/particles/monster-troll-foefire.particle.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/particles/orb-large.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/orb-medium.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/orb-small.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/peppermint.png` | Wushin, Fother | GPLv2, CC BY-SA 3.0
`graphics/particles/pool_32x59.particle.png` | Skipy | GPLv2
`graphics/particles/pool_65x27.particle.png` | Skipy | GPLv2
`graphics/particles/pool-undyed.png` | Alige, Skipy | GPLv2
`graphics/particles/snowball.png` | Ledmitz, Reid | GPLv2, CC BY-SA 3.0
`graphics/particles/star-medium.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/star-small.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/particles/waterfall-a.png` | Modanung | GPLv2, CC BY-SA 3.0


### Skills
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/skills/skill-icon-ring.png` | Alige | GPLv2, CC BY-SA 3.0
`graphics/skills/basic/emote.png` | Alige, Modanung | GPLv2, CC BY-SA 3.0
`graphics/skills/basic/party.png` | :grey_question:, Alige | GPLv2
`graphics/skills/basic/trade.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/astralsoul.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/brawling.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/focus.png` | Alige, Modanung | GPLv2, CC BY-SA 3.0
`graphics/skills/focus/mallardseye.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/raging.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/resistpoison.png` | :grey_question:, Alige | GPLv2
`graphics/skills/focus/speed.png` | :grey_question:, Alige | GPLv2
`graphics/skills/magic/astral.png` | Alige | GPLv2, CC BY-SA 3.0
`graphics/skills/magic/basic.png` | Alige | GPLv2, CC BY-SA 3.0
`graphics/skills/magic/life.png` | Alige, Reid | GPLv2, CC BY-SA 3.0
`graphics/skills/magic/nature.png` | :grey_question:, Alige | GPLv2
`graphics/skills/magic/transmutation.png` | :grey_question:, Alige | GPLv2
`graphics/skills/magic/war.png` | Alige | GPLv2, CC BY-SA 3.0
`graphics/skills/magic/dark.png` | Alige, wushin, enchilado | GPLv2, CC BY-SA 3.0

### Sprites

#### Misc Sprites
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/emote.png` | Alige, Arikel, DerLoisl, Modanung, Reid | GPLv2, CC BY-SA 3.0
`graphics/sprites/error.png` | Wushin | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/angel-wings.png` | :grey_question:, Varuna, Arikel | GPLv2

#### Status Icons
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/icons/poison.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/icons/quest-indicators.png` | Modanung, Wushin | GPLv2, CC BY-SA 3.0
`graphics/sprites/icons/slow-poison.png` | Freeyorp101 | GPLv2, CC BY-SA 3.0
`graphics/sprites/icons/spell-haste.png` | Graingert | GPLv2
`graphics/sprites/icons/spell-protection-generic.png` | Freeyorp101 | GPLv2, CC BY-SA 3.0

#### Actor Models
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/model/neutral.png` | Modanung, Skipy, Talaroc, Wombat, Nami, Wushin | GPLv2
`graphics/sprites/model/female.png` | Modanung, Skipy, Talaroc, Wombat, Nami, Wushin, Tezer | GPLv2
`graphics/sprites/model/male.png` | Modanung, Skipy, Talaroc, Wombat, Nami, Wushin | GPLv2
`graphics/sprites/model/city-emblems.png` | Alige, Wushin | GPLv2

#### Weapons
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/weapons/axe-chop.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/axe-stab.png` | :grey_question:, Wombat, Wushin, Varuna | GPLv2
`graphics/sprites/equipment/weapons/bow-banshee.png` | V0id | GPLv2
`graphics/sprites/equipment/weapons/bow-slingshot.png` | Chef Chelios, wushin | GPLv2
`graphics/sprites/equipment/weapons/polearm-blunt.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/polearm-chop.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/polearm-spear.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/polearm-stab.png` | :grey_question:, Wombat, Wushin, Varuna | GPLv2
`graphics/sprites/equipment/weapons/sword-deadsword.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/sword-long.png` | ChefChelios, Wushin | GPLv2
`graphics/sprites/equipment/weapons/sword-short.png` | ChefChelios, Wushin | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/weapons/wand-deathshand.png` | :grey_question:, Wombat, Wushin | GPLv2
`graphics/sprites/equipment/weapons/wand.png` | :grey_question:, Wushin | GPLv2

#### Chest
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/chest/assassin-female.png` | Black Don, Untamed Monkey | GPLv2
`graphics/sprites/equipment/chest/assassin-male.png` | Black Don, Untamed Monkey | GPLv2
`graphics/sprites/equipment/chest/bra-female.png` | Bernhardt | GPLv2
`graphics/sprites/equipment/chest/bromenalchest-female.png` | Skipy | GPLv2
`graphics/sprites/equipment/chest/bromenalchest-male.png` | Skipy | GPLv2
`graphics/sprites/equipment/chest/chainmail-female.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/chainmail-male.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/contributor-female.png` | Veryape, Chayenne | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/contributor-male.png` | Veryape, Chayenne | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/cotton-female.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/cotton-male.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/demonwarlordplate-male.png` | :grey_question:, V0id | GPLv2
`graphics/sprites/equipment/chest/fine-dress-female.png` | Frictor, V0id | GPLv2
`graphics/sprites/equipment/chest/fine-dress-male.png` | Frictor, V0id | GPLv2
`graphics/sprites/equipment/chest/forest-armor-female.png` | Chayenne, Goku | GPLv2
`graphics/sprites/equipment/chest/forest-armor-male.png` | Chayenne, Goku | GPLv2
`graphics/sprites/equipment/chest/leather-female.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/leather-male.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/lightplatemail-female.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/lightplatemail-male.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/robe-female.png` | Mon, Slave | GPLv2
`graphics/sprites/equipment/chest/robe-male.png` | Mon, Slave | GPLv2
`graphics/sprites/equipment/chest/shorttanktop-female.png` | Modanung, Crush, Fate | GPLv2
`graphics/sprites/equipment/chest/shorttanktop-male.png` | Modanung, Crush, Fate | GPLv2
`graphics/sprites/equipment/chest/sorcerer-robe-female.png` | Mon, Slave, Varuna | GPLv2
`graphics/sprites/equipment/chest/sorcerer-robe-male.png` | Mon, Slave, Varuna | GPLv2
`graphics/sprites/equipment/chest/tanktop-female.png` | Modanung, Crush, Fate | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/tanktop-male.png` | Modanung, Crush, Fate | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/terranite-female.png` | Kr0n05931 | GPLv2
`graphics/sprites/equipment/chest/terranite-male.png` | Kr0n05931 | GPLv2
`graphics/sprites/equipment/chest/tnecksweater-female.png` | Chayenne | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/tnecksweater-male.png` | Chayenne | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/chest/ugly-sweater-female.png` | Fate, Varuna, Chayenne | GPLv2
`graphics/sprites/equipment/chest/ugly-sweater-male.png` | Kr0n05931, Chayenne | GPLv2
`graphics/sprites/equipment/chest/valentine-dress.png` | Frictor | GPLv2
`graphics/sprites/equipment/chest/vnecksweater-female.png` | Saphy | GPLv2
`graphics/sprites/equipment/chest/vnecksweater-male.png` | Saphy | GPLv2
`graphics/sprites/equipment/chest/saviorarmor-male.png` | Saphy, slave | GPLv2
`graphics/sprites/equipment/chest/saviorarmor-female.png` | Saphy, slave | GPLv2

#### Feet
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/feet/assassin-boots-female.png` | Black Don | GPLv2
`graphics/sprites/equipment/feet/assassin-boots-male.png` | Black Don | GPLv2
`graphics/sprites/equipment/feet/bromenalboots-female.png` | Skipy | GPLv2
`graphics/sprites/equipment/feet/bromenalboots-male.png` | Skipy | GPLv2
`graphics/sprites/equipment/feet/furboots-female.png` | Black Don | GPLv2
`graphics/sprites/equipment/feet/furboots-male.png` | Black Don | GPLv2
`graphics/sprites/equipment/feet/warlordboots-female.png` | Alige | GPLv2
`graphics/sprites/equipment/feet/warlordboots.png` | Alige | GPLv2

#### Hands
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/hands/assassin-female.png` | Black Don | GPLv2
`graphics/sprites/equipment/hands/assassin-male.png` | Black Don | GPLv2
`graphics/sprites/equipment/hands/bromenalgloves-female.png` | Skipy | GPLv2
`graphics/sprites/equipment/hands/bromenalgloves-male.png` | Skipy | GPLv2

#### Head
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/head/tamoshanter.png` | Chay | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/afkcap.png` | TMW-BR Team | GPLv2
`graphics/sprites/equipment/head/aureole.png` | TMW-BR Team | GPLv2
`graphics/sprites/equipment/head/autumn-mask.png` | Chay | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/nutcrackerhat.png` | Chayenne, Alige, Lizandra, Salmondine | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/phylactery.png` | strealyn, wushin | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/dark-helm.png` | Bankai777 | GPLv2
`graphics/sprites/equipment/head/bandana.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/beret.png` | Varuna | GPLv2
`graphics/sprites/equipment/head/blinkingevil.png` | mrgrey | GPLv2, CC-BY-SA 3.0
`graphics/sprites/equipment/head/beaniecopter.png` | Alige, Black Don, Milla, Veryape | GPLv2
`graphics/sprites/equipment/head/bowler-hat-brown.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/bowler-hat.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/bromenalhelmet.png` | Skipy | GPLv2
`graphics/sprites/equipment/head/bucket.png` | Nami | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/bunnyears.png` | Harufym | GPLv2
`graphics/sprites/equipment/head/candlehelmet.png` | Skipy | GPLv2
`graphics/sprites/equipment/head/cap.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/captain-hat.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/catears.png` | Angeliex, Octalot | GPLv2
`graphics/sprites/equipment/head/chefhat.png` | Nami | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/circlet.png` | VictorSan | GPLv2
`graphics/sprites/equipment/head/cowboyblack.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/cowboywhite.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/crown.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/crusadehelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/demonmask.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/desert-helmet.png` | Pauan | GPLv2
`graphics/sprites/equipment/head/deserthat.png` | Kr0n05931 | GPLv2
`graphics/sprites/equipment/head/devcap.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/earmuffs.png` | Lizandra | GPLv2
`graphics/sprites/equipment/head/eggshell.png` | Kyon | GPLv2
`graphics/sprites/equipment/head/elf-nightcap.png` | Lien | GPLv2
`graphics/sprites/equipment/head/eyepatch.png` | Yosuhara | GPLv2
`graphics/sprites/equipment/head/fairy_hat.png` | Goku | GPLv2
`graphics/sprites/equipment/head/fancyhat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/funkywinter.png` | QOAL | GPLv2
`graphics/sprites/equipment/head/gmcap.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/goggles.png` | Fettsack | GPLv2
`graphics/sprites/equipment/head/gradcap.png` | Arilious | GPLv2
`graphics/sprites/equipment/head/guyfawkes.png` | 5t3v3 | GPLv2
`graphics/sprites/equipment/head/heart-glasses.png` | Lizandra | GPLv2
`graphics/sprites/equipment/head/highpriest-crown.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/infantryhelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/inspector-hat.png` | ? | GPLv2
`graphics/sprites/equipment/head/jestermask.png` | Spit23 | GPLv2
`graphics/sprites/equipment/head/knighthelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/knit-cap.png` | Salmondine | GPLv2
`graphics/sprites/equipment/head/magicgmtophat.png` | QOAL, V0id | GPLv2
`graphics/sprites/equipment/head/mask.png` | QOAL | GPLv2
`graphics/sprites/equipment/head/minershat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/monocle.png` | Skipy | GPLv2
`graphics/sprites/equipment/head/monster-skull-helm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/mushroom.png` | crevost2, Yuuki | GPLv2
`graphics/sprites/equipment/head/nutcrackerhat.png` | Chayenne, :grey_question:, Alige, Lizandra, Salmondine | GPLv2
`graphics/sprites/equipment/head/operamask.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/overlordhelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/paladinhelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/panhat.png` | Alige, Coolkid782 | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/paperbag.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/pinkie-helmet.png` | Ginaria | GPLv2
`graphics/sprites/equipment/head/piratehat.png` | Fettsack | GPLv2
`graphics/sprites/equipment/head/presenthat.png` | TMW-BR Team | GPLv2
`graphics/sprites/equipment/head/pumpkinhelmet.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/pvp-cap.png` | Black Don, kytty | GPLv2
`graphics/sprites/equipment/head/pvpcap-golden.png` | Black Don, kytty, Ledmitz | GPLv2
`graphics/sprites/equipment/head/rabbit-ears.png` | Black Don, Harufym | GPLv2
`graphics/sprites/equipment/head/rangerhat.png` | Pauan | GPLv2
`graphics/sprites/equipment/head/rednose.png` | ChefChelios, UntamedMonkey | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/rosehat.png` | Nami, skipy, Alige | GPLv2
`graphics/sprites/equipment/head/sailor-hat.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/santahat.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/shroom.png` | crevost2, Yuuki | GPLv2
`graphics/sprites/equipment/head/silkheadband.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/skullmask.png` | Beelzebub, FotherJ | GPLv2
`graphics/sprites/equipment/head/smileycap.png` | +seeds | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/snowgoggles.png` | VXD | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/sunglasses.png` | UntamedMonkey | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/terranitehelm.png` | Kr0n05931 | GPLv2
`graphics/sprites/equipment/head/thin-crown.png` | Black Don, V0id | GPLv2
`graphics/sprites/equipment/head/tophat.png` | QOAL | GPLv2
`graphics/sprites/equipment/head/warlordhelm.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/witch-doctor-mask.png` | Black Don | GPLv2
`graphics/sprites/equipment/head/witch-hat.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/wizard-hat.png` | Chayenne, Crush, Hal9000 | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/yeti-mask.png` | Skipy | GPLv2
`graphics/sprites/equipment/head/pipe.png` | Veryape | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/head/shades.png` | jak1 | GPLv2, CC BY-SA 3.0

#### Legs
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/legs/assassin-female.png` | Black Don | GPLv2
`graphics/sprites/equipment/legs/assassin-male.png` | Black Don | GPLv2
`graphics/sprites/equipment/legs/bromenallegs-female.png` | Skipy | GPLv2
`graphics/sprites/equipment/legs/bromenallegs-male.png` | Skipy | GPLv2
`graphics/sprites/equipment/legs/chaps-female.png` | Black Don | GPLv2
`graphics/sprites/equipment/legs/chaps-male.png` | Black Don | GPLv2
`graphics/sprites/equipment/legs/miniskirt-female.png` | jak1 | GPLv2
`graphics/sprites/equipment/legs/miniskirt-male.png` | jak1 | GPLv2
`graphics/sprites/equipment/legs/pants-female.png` | :grey_question:, Reid | GPLv2
`graphics/sprites/equipment/legs/pants-male.png` | :grey_question:, Reid | GPLv2
`graphics/sprites/equipment/legs/shorts-female.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/legs/shorts-male.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/equipment/legs/terranite-female.png` | Kr0n05931 | GPLv2
`graphics/sprites/equipment/legs/terranite-male.png` | Kr0n05931 | GPLv2

#### Override
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/equipment/override/skeleton.png` | :grey_question:, FotherJ | GPLv2

### Hairstyles (or *head* styles)
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/hairstyles/hairstyle20.png` | Modanung, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle01.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle02.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle03.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle04.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle05.png` | Modanung, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle06.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle07.png` | Kineticstorm, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle08.png` | Saphy, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle09.png` | Saphy, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle10.png` | Saphy, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle11.png` | Saphy, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle12.png` | Modanung, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle13.png` | Modanung, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle14.png` | Slave, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle15.png` | Slave, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle16.png` | Slave, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle17.png` | Sir_lance, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle18.png` | LokiF, Nami, Wushin | GPLv2
`graphics/sprites/hairstyles/hairstyle19.png` | :grey_question:, Nami, Wushin | GPLv2

### Monsters
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/monsters/archant.png` | :grey_question:, Wombat | GPLv2
`graphics/sprites/monsters/ball-lightning.png` | Skipy | GPLv2
`graphics/sprites/monsters/bandit-lord.png` | Alige, Skipy, Wombat | GPLv2
`graphics/sprites/monsters/bandit.png` | Alige, Skipy, Wombat | GPLv2
`graphics/sprites/monsters/bat.png` | neoriceisgood | GPLv2
`graphics/sprites/monsters/bluepar.png` | Crush, Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/butterfly.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/cave-maggot-giant.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/cave-maggot.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/christmas-mouboo.png` | Cassy, Yuuki | GPLv2
`graphics/sprites/monsters/clover.png` | 5t3v3 | GPLv2
`graphics/sprites/monsters/demon.png` | FotherJ, V0id | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/dragon.png` | Lunovox, Jesusalva | GPLv2
`graphics/sprites/monsters/duck.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/element-ball.png` | Reid | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/ghost-pumpkin.png` | :grey_question:, Modanung | GPLv2
`graphics/sprites/monsters/goblin-fire.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/goblin-ice.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/golem.png` | Hocus | MIT, GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/larvespa.png` | Arikel | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/lizard.png` | Len, Pateame | GPLv2
`graphics/sprites/monsters/logmonster.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/maggot-giant.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/maggot.png` | Neoriceisgood | GPLv2
`graphics/sprites/monsters/mana-bug.png` | Meway | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/moggun.png` | Modanung, Pateame | GPLv2
`graphics/sprites/monsters/mouboo.png` | Yuuki | GPLv2
`graphics/sprites/monsters/mouboo-demonic.png` | Cassy, Yuuki | GPLv2
`graphics/sprites/monsters/mushroom-red.png` | Yuuki | GPLv2
`graphics/sprites/monsters/mushroom-spiky.png` | Yuuki | GPLv2
`graphics/sprites/monsters/mushroom-void.png` | Cassy, Yuuki, Jesusalva | GPLv2
`graphics/sprites/monsters/mushroom-wicked.png` | Cassy, Yuuki | GPLv2
`graphics/sprites/monsters/mushroom-moon.png` | Cassy, Yuuki | GPLv2
`graphics/sprites/monsters/nutcracker.png` | Chayenne, :grey_question:, Alige, Lizandra, Salmondine | GPLv2
`graphics/sprites/monsters/penguin.png` | Fother | GPLv2
`graphics/sprites/monsters/pinkie.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/plant.png` | Crush, Seradest | GPLv2
`graphics/sprites/monsters/reaper.png` | Alige, Len, Reid, Skipy | GPLv2
`graphics/sprites/monsters/sasquatch.png` | Xtreem | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/serqet.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/silkworm.png` | Fate | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/skeleton.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/skull-fire.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/skull-ice.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/skull-poison.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/sleeping-bandit.png` | Alige, Skipy, V0id, Wombat | GPLv2
`graphics/sprites/monsters/slime.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/snail.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/snake-cave.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/snake.png` | :grey_question:, Neoriceisgood | GPLv2
`graphics/sprites/monsters/snowflower.png` | Salmondine | GPLv2
`graphics/sprites/monsters/spider.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/spinning-scythe.png` | Nmaligec, Skipy | GPLv2
`graphics/sprites/monsters/spirit-demonic.png` | :grey_question:, Neoriceisgood, V0id | GPLv2
`graphics/sprites/monsters/squirrel.png` | FotherJ, Wombat | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/terranite-mask.png` | Kr0n05931 | GPLv2
`graphics/sprites/monsters/tengu.png` | Hocus | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/terranite.png` | Kr0n05931 | GPLv2
`graphics/sprites/monsters/troll.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/vampire-bat.png` | Meway | GPLv2
`graphics/sprites/monsters/vespa.png` | Arikel | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/virus.png` | Hocus | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/wisp.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/wolvern.png` | Pateame | GPLv2
`graphics/sprites/monsters/yeti.png` | Bcs86, Hkurn, Skipy | GPLv2
`graphics/sprites/monsters/zombie.png` | FotherJ | GPLv2, CC BY-SA 3.0

### Monster Accessories
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/monsters/accessories/mouboo-antlers.png` | Alige, Wombat | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mouboo-red-nose.png` | Cassy | GPLv2
`graphics/sprites/monsters/accessories/mouboo-red-saddle.png` | Cassy | GPLv2
`graphics/sprites/monsters/accessories/mouboo-red-shoes.png` | Cassy | GPLv2
`graphics/sprites/monsters/accessories/mouboo-santa-hat.png` | Cassy | GPLv2
`graphics/sprites/monsters/accessories/slime-bubble.png` | Fother | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/slime-littleslime.png` | Wombat | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/slime-seajelly.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-arms1.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-cap1.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-cap1-spikes.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-cap2.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-face1.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1-face2.png` | FotherJ | GPLv2, CC BY-SA 3.0
`graphics/sprites/monsters/accessories/mushroom-base1.png` | FotherJ | GPLv2, CC BY-SA 3.0

### NPCs
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/sprites/npcs/airship.png` | Modanung | GPLv2
`graphics/sprites/npcs/anon.png` | Lien, Modanung, Reid, Crush, Fother, Nami, Talaroc | CC-BY-SA 3.0
`graphics/sprites/npcs/bones.png` | FotherJ, Salmondine | GPLv2
`graphics/sprites/npcs/childoutfits.png` | Milla, Mrgrey, Nami, Salmondine, Wombat | GPLv2
`graphics/sprites/npcs/childposes.png` | Milla, Mrgrey, Nami, Salmondine | GPLv2
`graphics/sprites/npcs/christmas_npcs.png` | :grey_question:, Alige, Lizandra, Salmondine | GPLv2
`graphics/sprites/npcs/christmastree.png` | Chayenne, :grey_question:, Alige, Hal9000, Enchilado, Kekskiller, FotherJ | GPLv2
`graphics/sprites/npcs/furnace.png` | Salmondine | GPLv2
`graphics/sprites/npcs/hugenpcs.png` | ChefChelios, Nami | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-beerguyghost.png` | Reid, Skipy | GPLv2
`graphics/sprites/npcs/npc-chronos.png` | Lien | GPLv2
`graphics/sprites/npcs/npc-cindycage.png` | Skipy | GPLv2
`graphics/sprites/npcs/npc-creepysurgeon.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-cryingchild.png` | Lien, Reid | GPLv2
`graphics/sprites/npcs/npc-dice.png` | Skipy, Wombat | GPLv2
`graphics/sprites/npcs/npc-dyer.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-gate_224x192.png` | Skipy | GPLv2
`graphics/sprites/npcs/npc-ghostinnkeeper.png` | Reid | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-guard.png` | Skipy | GPLv2
`graphics/sprites/npcs/npc-headhang.png` | Reid, Skipy | GPLv2
`graphics/sprites/npcs/npc-headless.png` | Reid, Skipy | GPLv2
`graphics/sprites/npcs/npc-lightman.png` | Lien | GPLv2
`graphics/sprites/npcs/npc-lumberjack.png` | Crush | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-mirak.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-receptionist.png` | Skipy | GPLv2
`graphics/sprites/npcs/npc-savannahman.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-test.png` | Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-supply-crate.png` | :grey_question:,wushin | GPLv2
`graphics/sprites/npcs/npc-undeadbanker.png` | Reid | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npc-weaver.png` | ChefChelios | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/npcs.png` | :grey_question:, Crush, Fate, Haay, Lien, Qwerty Dragon, Salmondine, Skipy, Wombat | GPLv2
`graphics/sprites/npcs/npcs2.png` | Reid, Salmondine, Skipy | GPLv2
`graphics/sprites/npcs/outfits.png` | Wombat | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/poses.png` | Lien, Meemixes, Salmondine, Wombat | GPLv2
`graphics/sprites/npcs/saboteur.png` | Wombat | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/sages.png` | Alige, Nami, Salmondine | GPLv2
`graphics/sprites/npcs/shapeshifter.png` | Alige, Modanung | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/sittingsage.png` | Alige, Nami | GPLv2, CC BY-SA 3.0
`graphics/sprites/npcs/soulmenhirs.png` | Alige, Lien | GPLv2
`graphics/sprites/npcs/switch.png` | Miloslav Číž | CC0
`graphics/sprites/npcs/thermin_npcs.png` | Lien, Nami, Salmondine, Varuna | GPLv2
`graphics/sprites/npcs/xmas-palm.png` | Chayenne, :grey_question:, Enchilado | GPLv2
`graphics/sprites/npcs/xmastree-nosnow.png` | Chayenne, :grey_question:, Alige, Hal9000, Enchilado, Kekskiller, FotherJ | GPLv2

### Tilesets
File | Artists | Licenses
---- |:-------:|:--------:
`graphics/tiles/artis-indoor.png` | Reid, Saweres, IvanMorve, Lien | GPLv2, CC BY-SA
`graphics/tiles/artis-lamps-x1x3.png` | Alige, Reid | GPLv2, CC BY-SA
`graphics/tiles/barbarians_outdoor.png` | Salmondine | GPLv2
`graphics/tiles/barbarians_yurt_x4.png` | Alige, Meway, Nami | GPLv2, CC BY-SA 3.0
`graphics/tiles/castle1.png` | Alige, EJlol, Irukard, Len, MerlinX420 | GPLv2
`graphics/tiles/castle2.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420 | GPLv2
`graphics/tiles/cave_ani_wetwall.png` | Octalot | GPLv2
`graphics/tiles/cave_bilevel.png` | Bjorn, Octalot | GPLv2
`graphics/tiles/cave_x2.png` | Bjorn, Octalot | GPLv2
`graphics/tiles/cave.png` | Bjorn, Modanung, Georg, Octalot | GPLv2
`graphics/tiles/cave2_bilevel.png` | Bjorn, Octalot, Len, wushin | GPLv2
`graphics/tiles/cave2_bilevel_water_lava.png` | Bjorn, Octalot, Len, Fother, wushin | GPLv2
`graphics/tiles/cave2.png` | Bjorn, Modanung, Georg, Octalot, Len, Enchilado, Fother, wushin | GPLv2
`graphics/tiles/cave2_sewers.png` | :grey_question:, Len, wushin | GPLv2
`graphics/tiles/cave2_sewer_mine.png` | Fother, wushin | GPLv2
`graphics/tiles/cave2_sewer_mine_x2.png` | Fother, wushin | GPLv2
`graphics/tiles/cave2_sewer_mine_x3.png` | Fother, wushin | GPLv2
`graphics/tiles/cave2_sewer_mine_x4.png` | Fother, wushin | GPLv2
`graphics/tiles/cave2_transistions.png` | :grey_question:, Bjorn, Modanung, Georg, Octalot, Len, Enchilado, Fother, wushin | GPLv2
`graphics/tiles/cave2_x2.png` | :grey_question:, Bjorn, Octalot, Len, wushin | GPLv2
`graphics/tiles/clock.png` | Salmondine | GPLv2
`graphics/tiles/collision.png` | Bjorn | GPLv2
`graphics/tiles/crypt1.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt2.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt2_x4.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt_blockwall.png` | Irukard | GPLv2
`graphics/tiles/crypt_fringe_x3.png` | Crush, Irukard, Nmaligec, Salmondine, Wushin | GPLv2
`graphics/tiles/crypt_fringe2_x3.png` | Crush, Irukard, Nmaligec, Salmondine, Wushin | GPLv2
`graphics/tiles/crypt_reaper_room.png` | Fother, Wushin | GPLv2
`graphics/tiles/crypt_x2.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt_x4.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt_x5.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/crypt_x8.png` | Black Don, Crush, Irukard, Skipy, Spit23, Wushin | GPLv2
`graphics/tiles/dark-tileset-accessory.png` | Micksha | GPLv2, CC BY-SA
`graphics/tiles/desert_x2.png` | :grey_question:, Wushin | GPLv2
`graphics/tiles/desert_x3.png` | :grey_question:, Wushin | GPLv2
`graphics/tiles/desert_x5.png` | :grey_question:, Wushin | GPLv2
`graphics/tiles/desert1.png` | :grey_question:, Wushin | GPLv2
`graphics/tiles/desert2.png` | :grey_question:, Wushin | GPLv2
`graphics/tiles/desert3.png` | :grey_question:,wushin | GPLv2
`graphics/tiles/desert_castle2.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_interior.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_interior_x2.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_interior_x4.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_interior_x5.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_x2.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_castle_x3.png` | Alige, EJlol, Irukard, IvanMorve Len, MerlinX420, Wushin | GPLv2
`graphics/tiles/desert_city_indoors.png` | Lizandra, Fother, Ivanmore, ChefChelios, Wushin | GPLv2
`graphics/tiles/desert_city_indoors_x3.png` | Lizandra, Fother, Ivanmore, ChefChelios, Wushin | GPLv2
`graphics/tiles/docks.png` | Fother, Wushin | GPLv2
`graphics/tiles/docks_x2.png` | Fother, Wushin | GPLv2
`graphics/tiles/docks_x3.png` | Fother, Wushin | GPLv2
`graphics/tiles/docks_x4.png` | Fother, Wushin | GPLv2
`graphics/tiles/desert_city.png` | Modanung, Wushin | GPLv2, CC BY-SA 3.0
`graphics/tiles/desert_city_x2.png` | Modanung, Wushin | GPLv2, CC BY-SA 3.0
`graphics/tiles/desert_city_x4.png` | Modanung, Wushin | GPLv2, CC BY-SA 3.0
`graphics/tiles/evil_obelisk.png` | Alige, ChefChelios, Leela | GPLv2
`graphics/tiles/forest_cover.png` | Len | GPLv2, CC BY-SA 3.0
`graphics/tiles/forest.png` | Len | GPLv2
`graphics/tiles/forge_x4.png` | Len | GPLv2
`graphics/tiles/hurns-ground.png` | Micksha | CC BY-SA 3.0
`graphics/tiles/icecave.png` | :grey_question:, Crush, Octalot | GPLv2
`graphics/tiles/inn_x2.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/tiles/inn_x3.png` | Irukard, Salmondine | GPLv2, CC BY-SA 3.0
`graphics/tiles/inn_x4.png` | Salmondine | GPLv2
`graphics/tiles/inn.png` | Irukard | GPLv2, CC BY-SA 3.0
`graphics/tiles/inn2.png` | Alige, Irukard, Salmondine | GPLv2
`graphics/tiles/light-flickering-x1x4.png` | Micksha | GPLv2, CC BY-SA 3.0
`graphics/tiles/mushrooms.png` | Dave, Len | GPLv2
`graphics/tiles/snow_docks.png` | Irukard, Arikel, Meway, Wombat | GPLv2
`graphics/tiles/snow_ground.png` | bagzie, gumi, :grey_question: | GPLv2
`graphics/tiles/snow_tree_x3.png` | :grey_question:, Alige, Hal9000 | GPLv2
`graphics/tiles/snow_village.png` | bagzie, gumi, :grey_question: | GPLv2
`graphics/tiles/snow_village_x3.png` | bagzie, gumi, :grey_question: | GPLv2
`graphics/tiles/snow_village_x4.png` | bagzie, gumi, :grey_question: | GPLv2
`graphics/tiles/snow_village2.png` | bagzie, gumi, :grey_question: | GPLv2
`graphics/tiles/snow_x2.png` | Nami, Salmondine, Arkhen | (CC BY 4.0)
`graphics/tiles/snow_x4.png` | gumi | GPLv2
`graphics/tiles/snow.png` | bagzie, gumi, wushin, :grey_question: | GPLv2
`graphics/tiles/soulmenhirs_x2.png` | Alige, Lien | GPLv2
`graphics/tiles/spinning_wheel.png` | ChefChelios | GPLv2
`graphics/tiles/stone_lab.png` | Fate, Varuna, Enchilado, Wushin | GPLv2
`graphics/tiles/waterflow.png` | Len, Wushin | GPLv2
`graphics/tiles/water_overflow.png` | Len, Wushin | GPLv2
`graphics/tiles/water.png` | Len, Wushin, Meway | GPLv2
`graphics/tiles/woodenpump.png` | Varuna | GPLv2, CC BY-SA 3.0
`graphics/tiles/wood_lab.png` | Fate, Varuna, Enchilado, Wushin | GPLv2
`graphics/tiles/wood_lab_small.png` | Fate, Varuna, Enchilado, Wushin | GPLv2
`graphics/tiles/woodland_graveyard_crypt.png` | :grey_question:, Spit23 | GPLv2
`graphics/tiles/woodland_graveyard_ground.png` | :grey_question:, Crush | GPLv2
`graphics/tiles/woodland_graveyard_x3.png` | :grey_question:, Black Don, Crush | GPLv2
`graphics/tiles/woodland_graveyard_x4.png` | :grey_question:, Crush, Spit23 | GPLv2
`graphics/tiles/woodland_ground.png` | :grey_question:, Crush, Wombat, enchilado | GPLv2
`graphics/tiles/woodland_indoor_x2.png` | :grey_question:, Crush, tux9th | GPLv2
`graphics/tiles/woodland_indoor_x3.png` | :grey_question:, Crush | GPLv2
`graphics/tiles/woodland_indoor.png` | :grey_question:, Crush, Yosuhara | GPLv2
`graphics/tiles/woodland_swamp.png` | Len | GPLv2, CC BY-SA 3.0
`graphics/tiles/woodland_village_x2.png` | :grey_question:, Crush | GPLv2
`graphics/tiles/woodland_village_x3.png` | wushin, gumi | GPLv2
`graphics/tiles/woodland_village.png` | :grey_question:, Crush, gumi | GPLv2
`graphics/tiles/woodland_x2.png` | :grey_question:, Crush, Len, Saphy | GPLv2
`graphics/tiles/woodland_x3.png` | :grey_question:, Crush, Len, Saphy, wushin | GPLv2
`graphics/tiles/woodland_x4.png` | :grey_question:, Len, Saphy | GPLv2
`graphics/tiles/woodland_x5.png` | Saphy, :grey_question: | GPLv2
`graphics/tiles/woodland_x8.png` | Len | GPLv2, CC BY-SA 3.0
`graphics/tiles/arrows.png` | gumi | CC0

## Sounds
File | Artists | Licenses
---- |:-------:|:--------:
`sfx/epilogue.ogg` | Guilherme Bazenga | GPLv2, CC BY-SA 3.0
`sfx/fist-swish.ogg` | Cosmostrator | GPLv2
`sfx/oblivion.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/punch.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/env/env-burningfire1.ogg` | Dariuna | GPLv2
`sfx/env/flame.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/env/env-riverflow1.ogg` | Dariuna | GPLv2
`sfx/env/env-waterfall1.ogg` | Dariuna | GPLv2
`sfx/env/fart.ogg` | unknown | CC0
`sfx/magic/kaflosh.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/bat/bat-dying1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/bat/bat-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/cavesnake/cavesnake-hit1.ogg` | Krazyjakee | GPLv2
`sfx/monsters/fire-goblin/fire-goblin-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fire-goblin/fire-goblin-hit2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fire-goblin/fire-goblin-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/flower/flower-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/flower/flower-hit2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/flower/flower-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fluffy/fluffy-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fluffy/fluffy-hit2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fluffy/fluffy-hit3.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fluffy/fluffy-hurt1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/fluffy/fluffy-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/golem/die.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/golem/hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/golem/miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/loghead/loghead-die1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/loghead/loghead-hit1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/loghead/loghead-hurt1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/loghead/loghead-hurt2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/loghead/loghead-hurt3.ogg` | Cosmostrator | GPLv2
`sfx/monsters/loghead/loghead-hurt4.ogg` | Cosmostrator | GPLv2
`sfx/monsters/loghead/loghead-hurt5.ogg` | Cosmostrator | GPLv2
`sfx/monsters/maggot/maggot-dying1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/maggot/maggot-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/maggot/maggot-hit2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/maggot/maggot-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/pinkie/pinkie-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/pinkie/pinkie-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/reaper/reaper-hurt.ogg` | nmaligec | GPLv2
`sfx/monsters/sasquatch/sasquatch-move1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/sasquatch/sasquatch-move2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/scorpion/scorpion-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/scorpion/scorpion-hit2.ogg` | Cosmostrator | GPLv2
`sfx/monsters/scorpion/scorpion-hit3.ogg` | Cosmostrator | GPLv2
`sfx/monsters/scorpion/scorpion-hit4.ogg` | Cosmostrator | GPLv2
`sfx/monsters/scorpion/scorpion-miss1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/shroom/shroom-die1.ogg` | Davius | GPLv2
`sfx/monsters/shroom/shroom-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/shroom/shroom-hurt1.ogg` | Davius | GPLv2
`sfx/monsters/slime/slime-hit1.ogg` | Cosmostrator | GPLv2
`sfx/monsters/spider/spider-die1.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-hit1.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-hit2.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-hit3.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-move1.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-move2.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-move3.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-move4.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/spider/spider-move5.ogg | alpha, Ledmitz | GPLv2, CC BY-SA 3.0`
`sfx/monsters/squirrel/squirrel-die1.ogg` | Krazyjakee | GPLv2
`sfx/monsters/squirrel/squirrel-die2.ogg` | Krazyjakee | GPLv2
`sfx/monsters/squirrel/squirrel-hurt1.ogg` | Krazyjakee | GPLv2
`sfx/monsters/squirrel/squirrel-hurt2.ogg` | Krazyjakee | GPLv2
`sfx/monsters/tengu/tengu-crit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-die1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hurt1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hurt2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-hurt3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/tengu/tengu-miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-dying1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-hit1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-hit2.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-hurt1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-miss1.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-miss2.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/wolvern/wolvern-miss3.ogg` | Chicka-Maria | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-die1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hit4.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hurt1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hurt2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-hurt3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-miss2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-miss3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-move1.ogg` | Ledmitz (Snow crunch / 32cheeseman32 / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-move2.ogg` | Ledmitz (Snow crunch / 32cheeseman32 / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-move3.ogg` | Ledmitz (Snow crunch / 32cheeseman32 / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/monsters/yeti/yeti-move4.ogg` | Ledmitz (Snow crunch / 32cheeseman32 / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/monsters/zombie/zombie-dying1.ogg` | Bcs86 | GPLv2
`sfx/monsters/zombie/zombie-hit1.ogg` | Bcs86 | GPLv2
`sfx/monsters/zombie/zombie-hit2.ogg` | Bcs86 | GPLv2
`sfx/monsters/zombie/zombie-miss1.ogg` | Bcs86 | GPLv2
`sfx/monsters/zombie/zombie-move1.ogg` | Bcs86 | GPLv2
`sfx/monsters/zombie/zombie-move2.ogg` | Bcs86 | GPLv2
`sfx/system/levelup.ogg` | Cosmostrator | GPLv2
`sfx/system/ship-bell2.ogg` | unknown | (public domain)
`sfx/system/warning.ogg` | Jesusalva | (public domain)
`sfx/weapons/miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/miss2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/miss3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/bow_shoot_1.ogg` | Cosmostrator | GPLv2
`sfx/weapons/bows/banshee/banshee-hit1.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/banshee/banshee-hit2.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/banshee/banshee-hit3.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/banshee/banshee-miss1.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/banshee/banshee-miss1.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/banshee/banshee-miss1.ogg` | Ledmitz (rocket-shots.mp3 / Audionautics / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/forest/forest-hit1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/forest/forest-miss1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/short/short-hit1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/short/short-miss1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/bow-hit1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/bows/bow-miss1.ogg` | Ledmitz (arrow_whoosh.ogg / smcameron / CC BY 3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/knife-hit1.ogg` | Cosmostrator | GPLv2
`sfx/weapons/knives/knife-miss1.ogg` | Cosmostrator | GPLv2
`sfx/weapons/knives/rock/rock-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/rock/rock-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/setzer/setzer-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/setzer/setzer-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/setzer/setzer-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/knives/sharpknife-miss1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/projectiles/snowball/hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/projectiles/snowball/miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/halberd/halberd-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/halberd/halberd-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/halberd/halberd-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/broadsword-hit1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/firesword-miss1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/short-sword-hit1.ogg` | Cosmostrator | GPLv2
`sfx/weapons/swords/short-sword-miss1.ogg` | Cosmostrator | GPLv2
`sfx/weapons/swords/sword-miss1.ogg` | Cosmostrator [Ledmitz] | GPLv2
`sfx/weapons/swords/ice_gladius/ice_gladius-hit1.ogg` | Ledmitz (ting shas wav.mp3 / CMeeson / CC BY-3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/ice_gladius/ice_gladius-hit2.ogg` | Ledmitz (ting shas wav.mp3 / CMeeson / CC BY-3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/ice_gladius/ice_gladius-hit3.ogg` | Ledmitz (ting shas wav.mp3 / CMeeson / CC BY-3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/ice_gladius/ice_gladius-hit4.ogg` | Ledmitz (ting shas wav.mp3 / CMeeson / CC BY-3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/ice_gladius/ice_gladius-hit5.ogg` | Ledmitz (ting shas wav.mp3 / CMeeson / CC BY-3.0) | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/longsword-hit1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/longsword-hit2.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/longsword-miss1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/rapier-hit1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/sabre-hit1.ogg` | Krazyjakee | GPLv2
`sfx/weapons/swords/sandcutter-hit7.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/sandcutter-hit8.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/swords/sandcutter-hit9.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/scythe/scythe-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/scythe/scythe-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/scythe/scythe-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-hit1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-hit2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-hit3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-miss1.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-miss2.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0
`sfx/weapons/other/staff/staff-miss3.ogg` | Ledmitz | GPLv2, CC BY-SA 3.0

## Music
Please see music sub-folder
